Loading...
Searching...
No Matches
precursorparser.h File Reference
`#include "pappsomspp/core/msrun/msrunreader.h"`
`#include "../precursor.h"`

Go to the source code of this file.

## Classes

class | pappso::masschroq::PrecursorParser

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq